.nibe-hero-text {
   max-width: 60em;
   position: absolute;
   float: left;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   width: 100%;
   box-sizing: border-box;
   z-index: 1;
   padding: 0 150px;
   text-align: center;
}
.nibe-hero-smalltitle span, .nibe-hero-smalltitle h1 {
   display: inline-block;
   text-align: center;
   position: relative;
   text-transform: uppercase;
   line-height: 25px;
   font-family: 'woodfordbourne';
   font-weight: normal;
   font-style: normal;
   font-size: 100%;
   color: #ffffff;
   position: relative;
}
.nibe-hero-smalltitle span:before, .nibe-hero-smalltitle h1:before {
   content: "";
   width: 100px;
   height: 2px;
   background: #fff;
   position: absolute;
   left: -120px;
   top: 10px;
}
.nibe-hero-smalltitle span:after, .nibe-hero-smalltitle h1:after {
   content: "";
   width: 100px;
   height: 2px;
   background: #fff;
   position: absolute;
   right: -120px;
   top: 10px;
}

.nibe-hero-title {
   letter-spacing: 1px;
   text-align: center;
   font-family: 'woodfordbourne';
   font-weight: 700;
   font-style: normal;
   font-size: 312.5%;
   color: #ffffff;
   text-transform: uppercase;
}

.nibe-hero {
   height: 470px;
   width: 100%;
   float: left;
   overflow: hidden;
   position: relative;
}
.nibe-hero.nibe-hero-large {
   height: 730px;
}

.nibe-hero .nibe-centering {
   position: relative;
   float: left;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.nibe-hero-img-phone{
   display: none;
}

.nibe-button-wrapper{
  margin-top: 2em;
  text-align: center;
}

.nibe-button {
  display: block;
  width: 100%;
  font: bold 16px/1.19 "woodfordbourne",sans-serif;
  text-transform: uppercase;
  background-color: #E84129;
  padding: 19px 36px;
  border-radius: 2px;
  border: none;
  color: #fff;
  cursor: pointer;
  text-align:center;
   text-decoration:none;
}
.nibe-hero-smalltext {
	margin-top: 0.63em;
    font-family: 'Univers W01';
    font-weight: 200;;
    font-style: normal;
    font-size: 1.4em;
    color: #ffffff;
}
@media (min-width: 768px){
   .nibe-button {
      width: auto;
      display: inline-block;
   }
}
@media (max-width: 991px){
   .nibe-hero-text {
      padding: 0 50px;
   }
}

@media (max-width: 767px) {
   .nibe-hero-smalltext {
		margin-top: 5px;
    	font-size: 12px;
	}
   .nibe-hero-img-phone{
      display: block;
   }
   .nibe-hero-img{
      display:none;
   }
   .nibe-hero{
      height: 350px;
   }
   .nibe-hero.nibe-hero-large{
      height: 350px;
   }
   .nibe-hero-smalltitle {
      font-size: 14px;
   }
   .nibe-hero-smalltitle span:before,
   .nibe-hero-smalltitle span:after {
      width: 70px;
   }
   .nibe-hero-smalltitle span:before {
      left: -90px;
   }
   .nibe-hero-smalltitle span:after {
      right: -90px;

   }
   .nibe-hero-smalltitle H1:before,
   .nibe-hero-smalltitle H1:after {
      width: 70px;
   }
   .nibe-hero-smalltitle H1:before {
      left: -90px;
   }
   .nibe-hero-smalltitle H1:after {
      right: -90px;

   }
   .nibe-hero-title {
      font-size: 30px;
      word-wrap: break-word;
   }
}
/*--- CONTURA STYLES ---*/
.nibe-hero.contura .nibe-hero-smalltitle span, 
.nibe-hero.contura .nibe-hero-smalltitle h1 {
 	  font-family: 'Droid Sans';
}

.nibe-hero.contura .nibe-hero-title {
 	  font-family: 'Droid Sans';
}

.nibe-hero.contura .nibe-button {
 	  display: inline-block;
   	width: auto;
   font-family: 'Droid Sans'!important;
   font-size: 14px;
   letter-spacing: 1px;
   font-weight:700!important;
   background-color: #343536;
   padding: 20px 35px;
   border-radius: 99px;
   border: none;
   color: #fff;
   text-decoration:none;
}

.nibe-hero.contura .nibe-hero-smalltext {
 	  font-family: 'Droid Sans';
}

.nibe-hero.contura.text-color-black .nibe-hero-smalltitle span,
.nibe-hero.contura.text-color-black .nibe-hero-smalltitle h1,
.nibe-hero.contura.text-color-black .nibe-hero-title span,
.nibe-hero.contura.text-color-black .nibe-hero-smalltext span {
   color: #343536;
}
.nibe-hero.contura.text-color-black .nibe-hero-smalltitle span:before, 
.nibe-hero.contura.text-color-black .nibe-hero-smalltitle h1:before,
.nibe-hero.contura.text-color-black .nibe-hero-smalltitle span:after, 
.nibe-hero.contura.text-color-black .nibe-hero-smalltitle h1:after {
   background: #343536;
}